﻿input[type=button] {
    cursor: pointer;
}
.activity-plan-notes ul li {
    padding-bottom: 10px;
}

#retrieveLoginContainer {
    margin-top: 5px;
    float: right;
    line-height: 40px;
    border: 3px solid #ffffff;
    text-align: center;
}

 #retrieveLoginLink {
     background-color:#167445; width:100%;
 }

#logOutLink {
    background-color: #006cab;
    float: right;
    margin: 0;
    left: -1px;
    position: relative;
    line-height: 45px;
    margin-top: 6px;
    height: 100%;
    padding: 0 10px;
    border: 1px solid white
}

#logOutLink:hover{
    background-color:#343434;
}

#loggedUserName {
    margin-top: 10px;
    float: right;
    line-height: 40px;
    text-align: center;
}

.welcome-user {
    padding: 1em 1.5em;
    /*margin-right: 1.071em;*/
    background-color: white;
    color: #006cab;
    margin-top: 10px;
    position: Relative;
    top: 10px;
}

   h1.app-title {
        display: inline; line-height: 80px;
    }


        a.home-icon {
            padding: 10px;
        }
        a.home-icon:hover {
            background-color:#343434;
        }
        a.home-icon > img {
            width:32px;position: relative;top: 7px;
        }

@media handheld, only screen and (max-width: 560px) {

    #loggedUserName {
        position: relative;
        top: -35px;
    }


    #retrieveLoginContainer{
        font-size:0.8em;
        position:relative;
        top: -30px;
    }

    #retrieveLoginLink {
        padding: 5px 10px;
    }

    a.home-icon {
        display:none;
    }


}

@media handheld, only screen and (max-width: 674px) {
    .book-now-button,
    .button-remove {
        width:100%;
    }

    .book-now-button{
        float:none !important; 
    }
}

/* flex the activity items */
    .activity-item {
        display: flex;
        background-color: #242424;
    }

        .activity-item .activity-item-datetime {
            position: relative;
        }

            .activity-item .activity-item-datetime .activity-item-datetime-positional {
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
            }

        .activity-item .activity-item-details {
            background-color: #fff;
        }


/*full calendar styles update */
.calendar-wrapper {
    padding: 1rem;
    max-width: 1020px;
    margin: 0 auto;
    min-width:320px;
}

@media only screen and (max-width: 480px) {
    .calendar-wrapper {
        padding: 1rem
    }
    .calendar-wrapper .fc-toolbar {
        display:block;
        position:relative;

    }

    .calendar-wrapper .fc-toolbar .fc-right {
            position: absolute;
            top: 0px;
            right: 0px;
        }

    .calendar-wrapper .fc-toolbar .fc-button {
        font-size:0.95em;
    }
}

@media only screen and (max-width: 380px) {
    .calendar-wrapper .fc-toolbar .fc-button {
        font-size: 80%;
    }
}
/* end full calendar styles update */




/* course list into two columns */
.planner-search .search-course {
    width: 200%;
}
.planner-search div.course-listing div.items {
    float: left;
    width: 50%;
}
@media handheld, only screen and (max-width: 674px) {
    .planner-search .search-course {
        width: 100%;
    }
    .planner-search div.course-listing div.items {
        float: none;
        width: 100%;
    }
}
/*end*/


.overlayLogin {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 20; /* Specify a stack order in case you're using a different order for other elements */
    /* cursor: pointer; */ /* Add a pointer on hover */
    min-width: 320px;
}

    .overlayLogin .content {
        position: absolute;
        top: 25%;
        left: 0;
        background: white;
        padding: 2em 2em 3em;
        width: 100%;
        text-align: center;
    }

    .overlayLogin .button {
        width: auto !important;
        margin-bottom: 1rem;
    }


.online-offering-header h2  {
    margin-bottom: 0px;
    margin-top:2em;
}
.online-offering-header > p:nth-child(2){
    margin-top:0px;
}